Publishing details

Changelog

weborf (0.15-1) unstable; urgency=medium

  * New upstream release
  * Add libssl-dev to build depends to enable https
  * Add lintian override for possible-gpl-code-linked-with-openssl, since
    exception is provided in the license.
  * Bump python-version-field to 3.6
  * Bump Standards-Version to 4.2.1
  * Removed joke from qweborf (Closes: #892208)

 -- Salvo 'LtWorf' Tomaselli <email address hidden>  Sun, 09 Dec 2018 06:26:46 +0100

Available diffs

Builds

Built packages

Package files